function getAllInquiries() {
  axios
    .get("https://api.sanabel-altatweer.com/customer")
    .then(function (response) {
      const tbody = document.querySelector(".responsive-table tbody");
      // Clear any existing rows
      tbody.innerHTML = "";

      // Loop through each inquiry and create a new table row
      response.data.forEach(function (inquiry) {
        // Create a new row
        const row = document.createElement("tr");

        // Create and append the cells for name, phone, email, and message
        const nameCell = document.createElement("td");
        nameCell.textContent = inquiry.name;
        row.appendChild(nameCell);

        const phoneCell = document.createElement("td");
        phoneCell.textContent = inquiry.phone;
        row.appendChild(phoneCell);

        const emailCell = document.createElement("td");
        emailCell.textContent = inquiry.email;
        row.appendChild(emailCell);

        const messageCell = document.createElement("td");
        messageCell.textContent = inquiry.message;
        row.appendChild(messageCell);

        // Append the row to the tbody
        tbody.appendChild(row);
      });
    })
    .catch(function (error) {
      console.log(error);
      Swal.fire({
        icon: "error",
        title: "حدث خطأ",
        text: "حدث خطأ ما, من فضلك حاول مرة اخرى",
        confirmButtonColor: "#db792e",
      });
    });
}
